#include<stdio.h>
//tabee
//calculate v! 
int fact(int v)
{
	int i, f = 1;
	for(i = 1; i <= v; i++)
		f *= i;
	return f;
}

int main()
{
	int x;
	printf ("Adade vorodi ra vared konid : ");
	scanf("%d", &x);
	printf("Natije %d! = %d\n", x, fact(x));
	getch();
}

